[ITEM_0]
PARENT=GEAR
POSITION=0.000,-0.0075,0
TYPE=GEAR
SIZE=0.012
COLOR=255,0,0,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=SPEED
POSITION=-0.005,-0.0025,0.0
TYPE=SPEED
SIZE=0.01
COLOR=255,255,255,255
INTENSITY=2
FONT=digital_mid
VERSION=2
ALIGN=RIGHT
UNITS=KMH


[ITEM_3]
PARENT=TEMP
POSITION=0.00,-0.0,0
TYPE=AMBIENT_TEMP
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=e92_big
ALIGN=CENTER
